	/* 1. TABLE STYLES */
/* 2. NOTE HEADING COLORS */
/* 3. SWITCH COLORS */
/* 4. LISTS */
/* 5. CAPTION */




/* 1. TABLE STYLES */
.fin-tbl tr:hover {background:#EDEDEE;}
 tr.no-hover:hover {background-color:#EDEDEE}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px; font-size:clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.6rem);}
.fin-tbl tr td {padding:3px 8px 3px 3px; line-height:1.4!important;color: #4C4D4F; font-size:clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.6rem); font-weight:100; font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";}
.fin-tbl th {padding:3px 10px 3px 3px; line-height:1.4!important;color:#3A3838!important; background:#F3F3F4;  font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.6rem); font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-weight:bold;}
.table-hover {width:100%; margin:0 0 0 0; padding:0 0px; font-size:clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.6rem);}
.table-hover tr td {padding:3px 10px 3px 3px;line-height:1.4!important;color: #4C4D4F; font-size:clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.6rem);}

.fin-share tr:hover {background:#E4E5E6;}
 tr.no-hover:hover {background-color:#FDF5F4}
.fin-share {width:100%; margin:0 0 0 0; padding:0 0px; font-size:14px!important;}
.fin-share tr td {padding:3px 10px 3px 3px; line-height:1.4!important; color: #4C4D4F;/*vertical-align: bottom!important;*/}
.fin-share th { padding:3px 10px 3px 3px; color:#3A3838!important; background:#E4E5E6; line-height:1.4!important; font-size: 14px!important; font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-weight: 100!important}
.fin-share tr th[width="5"], .fin-share tr td[width="5"] { padding:0; width: 5px;}
.fin-share tr th[align="left"], .fin-share tr td[align="left"] { text-align: left;}
.fin-share tr th[align="right"], .fin-share tr td[align="right"] { text-align: right;}
.fin-share tr th[height="10"], .fin-share tr td[height="10"] { padding:0; height: 5px;}

.fin-tbl tr th[width="5"], .fin-tbl tr td[width="5"] { padding:0; width: 5px;}
.fin-tbl tr th[align="left"], .fin-tbl tr td[align="left"] { text-align: left;}
.fin-tbl tr th[align="right"], .fin-tbl tr td[align="right"] { text-align: right;}
.fin-tbl tr th[height="10"], .fin-tbl tr td[height="10"] { padding:0; height: 5px;}
.finthinline {border-bottom:1px solid #000;}
.finthickline {border-bottom:2px solid #000;}
.finthicklinetop {border-top:2px solid #000; border-bottom:1px solid #CD1F29;}
tr.finthinline td, tr.finthinline th{border-bottom:1px solid #000;}
tr.finthickline td, tr.finthickline th{border-bottom:2px solid #000;}

.finheader-grey{ background: #636466; color: #fff!important; font-weight: bold}
.finheader-black{ background: #000; color: #fff!important; font-weight: bold}
.finheader-red{ background: #E30613; color: #fff!important;  font-weight: bold}
.finheader-blue{ background: #4A5764; color: #fff!important;  font-weight: bold}
.fin-background {background:#F3F3F4;}

td.finheader-red-angled {
  background: #E30613;
  color: #fff!important;
  font-weight: bold;
  position: relative;
}

td.finheader-red-angled::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    transform: rotateZ(180deg);
    width: 0;
    height: 0;
    border-left: 16px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 16px solid #fff;
}

.fin-caption{
	font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.3rem);
}

.finthinlinered {border-bottom:1px solid #E72E27;}
.finthicklinered {border-bottom:2px solid #E72E27;}
.fintoplinered {border-top:1px solid #E72E27;}
.fintopleft {border-top:1px solid #000; border-left:1px solid #000;}
.fintopright {border-top:1px solid #000; border-right:1px solid #000;}
.finbotleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.finbotright {border-bottom:1px solid #000; border-right:1px solid #000;}
.finbotrighthick {border-bottom:2px solid #000; border-right:1px solid #000;}
.finleft {border-left:1px solid #000;}
.finright {border-right:1px solid #000;}
.finrightwhite {border-right:1px solid #FFFFFF;}
.finleftwhite {border-left:1px solid #FFFFFF;}
.finrightleft {border-right:1px solid #000; border-left:1px solid #000;}
.fintop {border-top:1px solid #000;}
.finrowleft {border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000;}
.finrowright {border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000;}
.finrow {border-top:1px solid #000; border-bottom:1px solid #000;}
/*.finrowred {background: #CF212B;color: #fff !important;position: relative;padding: 5px 15px;clip-path: polygon(12px 0, 100% 0, 100% 102%, 0 102%, 0 12px);}*/
.finrowred {background: #CF212B;color: #fff !important;position: relative;padding: 5px 15px;clip-path: polygon(12px 0, 102% 0, 102% 105%, 0 105%, 0 12px);}
.finrowredcell {background: #CF212B;color: #fff !important;position: relative;padding: 5px 15px; }
.finrowblack {background:#000; color:#fff!important;}
.finrightbkr {border-right:1px solid #000; background:#F3F3F4;}
.finbkr {background:#F3F3F4;}
.finbkrbothick {background:#F3F3F4; border-bottom:2px solid #000;}
.finlefttbkr {border-left:1px solid #000; background:#F3F3F4;}
.finrighthinbkr {border-right:1px solid #000; border-bottom:1px solid #000; background:#F3F3F4;}
.finrighthickbkr {border-right:1px solid #000; border-bottom:2px solid #000; background:#F3F3F4;}
.finrowleftbkr {border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000; background:#F3F3F4;}
.fintopleftkbkr {border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; background:#F3F3F4;}
.fintoprightkbkr {border-top:1px solid #000; border-right:1px solid #000; border-right:1px solid #000; background:#F3F3F4;}
.finbotleftkbkr {border-bottom:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; background:#F3F3F4;}
.finbotleftback {border-bottom:1px solid #000; border-left:1px solid #000; background:#F3F3F4;}
.finbotrightkbkr {border-bottom:1px solid #000; border-right:1px solid #000;  border-right:1px solid #000; background:#F3F3F4;}

.note-level-one {color: #CE1E29 !important;font-size: 20px !important;font-weight: bold;}
.purple-box {border: 1px solid #685DA9;padding:15px;position:relative;margin-top: 30px;}
.purple-box:before {content:url('../images/note-img-1.jpg');position:absolute;top: -31px;left: -5px;width:72px;height:42px;}
.orange-box {border: 1px solid #FA8642;padding:15px;position:relative;margin-top: 45px;}
.orange-box:before {content:url('../images/note-img-2.jpg');position:absolute;top: -32px;left: -5px;width:72px;height:42px;}
.orange-box-2 {border: 1px solid #FA8642;padding:15px;position:relative;margin-top: 45px;}
.orange-box-2:before {content:url('../images/note-img-3.jpg');position:absolute;top: -32px;left: -5px;width:72px;height:42px;}

.switch-purple {color:#625EAA;}
.switch-orange {color:#F18134;}